
/*  CSS RESET STUFF */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {	margin: 0;border: 0;	outline: 0;	font-size: 100%;	background: transparent;}
body {	line-height: 1;}
ol, ul, ul li {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
/* remember to define focus styles! */
:focus {	outline: 0;}
/* remember to highlight inserts somehow! */
ins {	text-decoration: none;}
del {	text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {	border-collapse: collapse;	border-spacing: 0;}


/* FONT PATH
* -------------------------- */
@font-face {
font-family: 'FontAwesome';
src: url('../fonts/fontawesome-webfont.eot?v=3.2.1');
src: url('../fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('../fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
font-weight: normal;
font-style: normal;
}
/* 

Main Colors
blue: #F5802E;
gray: #697a81;

Secondary Colors
lighter gray: #7e8d93;

*/


body, html {padding:0; margin:0; font-family:Arial, sans-serif; color:#687a81;height: 100%;background:#F2F3EF;}/*might have to remove or change background color issue with ie8*/

body {text-align:center; margin: 0 auto; /*background:#F5F7F8; */font-size:0.75em; height:100%;


background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #E7E9E3), color-stop(333px, #F2F3EF));
background-image: -webkit-linear-gradient(top, #E7E9E3 0%, #F2F3EF 333px%);
background-image: -moz-linear-gradient(top, #E7E9E3 0%, #F2F3EF 333px%);
background-image: -ms-linear-gradient(top, #E7E9E3 0%, #F2F3EF 333px);
background-image: -o-linear-gradient(top, #E7E9E3 0%, #F2F3EF 333px);
background-image: linear-gradient(to bottom, #E7E9E3 0%, #F2F3EF 333px);

-pie-background: linear-gradient(top, #E7E9E3 0%, #F2F3EF 333px);
position:relative;
behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);

background-repeat:no-repeat;


}

.ie7 body{-pie-background:none;
background: #E4EAEE;}


#Form{position:relative;}
/*  Fonts items  */

.print {display:none;}
a img {border:0;margin:0; padding:0; text-decoration:none;}
a, a:link, a:visited {color:#F5802E;}
p { padding:0; margin:0; line-height:1.5em; margin-bottom:10px;}

h1, h2, h3, h4 { font-family:Arial, sans-serif;}
.Head { font-family:inherit; font-size:1em; color:inherit; font-weight:inherit}

h1 {color:#F5802E; font-size:1.50em; font-weight:bold;}
h2 {color:#F5802E; font-size:1.50em; font-weight:bold;}
h3 {color:#F5802E; font-size:1.17em; font-weight:bold;}
h4 {}


blockquote {}

.user_name {padding:1px 0 0 25px; position:relative;}
.user_name:before{  background: url("../images/oms_sprite.png") no-repeat scroll 0 0 transparent;content: " ";height: 20px;position: absolute;left: 0;width: 20px;}

a.user_name:hover, a.user_name:link, a.user_name {color:#7e8d93;}
h3.data_title {padding:2.50em 5px 0.83em 5px;}
.Normal, .NormalDisabled, .NormalBold, .NormalRed {font-size:inherit;}
.SubHead {font-size:1em;}

/*  Major format styles  */

#wrapper { width:850px; margin:0 auto; text-align:left; padding:10px 0px;}

#header {height: 13.17em; background:#ffffff; position:relative;

/* CSS */
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwLjIiIHN0b3AtY29sb3I9IiNmZmZmZmYiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNFMkVGREEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZzEpIiAvPjwvc3ZnPg==);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(20%, #ffffff), color-stop(100%, #E2EFDA));
background-image: -webkit-linear-gradient(top, #ffffff 20%, #E2EFDA 100%);
background-image: -moz-linear-gradient(top, #ffffff 20%, #E2EFDA 100%);
background-image: -ms-linear-gradient(top, #ffffff 20%, #E2EFDA 100%);
background-image: -o-linear-gradient(top, #ffffff 20%, #E2EFDA 100%);
background-image: linear-gradient(to bottom, #ffffff 20%, #E2EFDA 100%);

}
.ie8 #header {
-pie-background: linear-gradient(top, #ffffff 20%, #E2EFDA 100%);
position:relative;
behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);
}

#header .site_name { bottom: 10px;display: block;height: 4.17em;position: absolute;right: 25px;width: auto;}
#header .site_name h1 {font-weight:normal;}
#header .site_name h1 span{color:#697a81;font-weight:normal}
#header .site_name .body {padding:0;}

#header .top_header {display:block; position:absolute; top:0; right:0; height:2.17em; width:100%; background:#E8EBE5;text-align:right}

#header #user_details {display:block; float:right; position:absolute; top:0; right:0; height:2.17em; text-align:right}

#header #user_details .date_top{float:left;width:auto; height:12px;padding:7px 10px;font-size:0.92em; color:#697a81;}

#header #user_details .user{top:0; right:100px; width:auto; height:12px;padding:7px 10px;display:block; float:left; color:#7e8d93;
background:#FFFFFF;box-shadow: -5px 0 5px -5px rgba(0, 0, 0, 0.5);}
#header #user_details .logout{background:none repeat scroll 0 0 #FFFFFF;;display:block;width:100px;height:26px;border-left:1px solid #d5dadd;float:left;}
#header #user_details .logout a{text-decoration:none;text-align:center;font-weight:bold; color:#F5802E; padding: 2px 0 0 15px; margin:5px 10px;display:block; height:14px; width:60px;position: relative;}
#header #user_details .logout a:before{  background: url("../images/oms_sprite.png") no-repeat scroll 0 -20px transparent;content: " ";height: 20px;position: absolute;left: 0;width: 20px;}
#header #user_details .logout a:hover {text-decoration:underline;}			
#header #logo {   }


#header #logo a {
    background: url("../images/HCI_logo.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 25px;
    position: absolute;
    top: 55px;
    width: 210px;
}

#header #logo a img{display:none;}


#contentarea {display:block; background:#FFFFFF;}

#footer {width:800px; height:3em; padding:10px 25px; 
/* CSS */
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjRTdFOEU0Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjRjJGM0VGIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cxKSIgLz48L3N2Zz4=);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #E7E8E4), color-stop(100%, #F2F3EF));
background-image: -webkit-linear-gradient(top, #E7E8E4 0%, #F2F3EF 100%);
background-image: -moz-linear-gradient(top, #E7E8E4 0%, #F2F3EF 100%);
background-image: -ms-linear-gradient(top, #E7E8E4 0%, #F2F3EF 100%);
background-image: -o-linear-gradient(top, #E7E8E4 0%, #F2F3EF 100%);
background-image: linear-gradient(to bottom, #E7E8E4 0%, #F2F3EF 100%);
}
.ie8 #footer, .ie7 #footer {
-pie-background: linear-gradient(top, #E7E8E4 0%, #F2F3EF 100%);position:relative;behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);
}

#footer .links {float:left;}
#footer .links a {color:#687a81; text-decoration:none;}
#footer .fund_link {float:right;}
#footer .fund_link a {color:#6EB444; text-decoration:none;}

/* bread crumb navigation */
#breadcrumbs {width:700px; padding:10px 30px; height:1.5em;}
#breadcrumbs a:link, #breadcrumbs a {font-size:0.92em; padding:0px 15px 0px 0px;color:#687a81; text-decoration:none;}
#breadcrumbs a:before {     color: #F5802E;    margin-right: 5px;font-family: FontAwesome;font-weight: normal;font-style: normal;content: "\f105"; }
#breadcrumbs a:hover {   color: #F5802E;text-decoration: none;}
#breadcrumbs a.current {}
#breadcrumbs img {display:none;}




#left_nav #nav span {margin-top:-2px; margin-left:-1px; display:block;}
#left_nav {width:100%; height:100%;overflow:hidden;}
#left_nav h2 {color:#fff}
#left_nav .body {padding:0;padding-bottom:20px; height:100%; min-height:200px;border-radius: 0px 0px 6px 6px;-moz-border-radius: 0px 0px 6px 6px;-webkit-border-radius: 0px 0px 6px 6px;}
#left_nav .body ul {margin:0;padding:0; list-style:none;}
#left_nav .body li {margin:0;padding:0; list-style:none; border:0; display:none;}
#left_nav .body li#HouseMenuNavCurrentItem {display:block;} 
#left_nav .body .indent a{display:block;padding-left:33px; background-position:25px center;}
#left_nav .body .indent ul{display:none;}


#left_nav .body li a {border-top:1px solid #e0e7eb;padding:5px 5px 5px 10px; font-weight:bold; color:#697a81; text-decoration:none; cursor:pointer;display:block;}
#left_nav .body li a:before{     color: #F5802E;    margin-right: 5px;font-family: FontAwesome;font-weight: normal;font-style: normal;content: "\f105"; }
#left_nav .body a:hover, #left_nav a#HouseMenuNavCurrentLink {background-color:#e7ebed;color:#F5802E;}
#left_nav .body li a.parent_item {display:none;}

/* differnt columns page layouts */
#column_all {display:inline-block; width: 820px; padding:0px 15px 20px 15px; /*overflow:hidden; */ min-height:300px;}
#left_nav .body li.block {display:block;}

/* just 1 column. no left nav */
.column_one {width:auto; margin:0 auto;}

/* left nav + 1 col */
#column_all .column1 {width:203px; float:left;}
#column_all .column2 {display:block; float:right; width:600px; margin-left:15px;}

/* left nav + 2col */
#column_all .column3s {display:block; float:left; width:258px; margin-right:15px;}

/* left nav + 3col */
#column_all .column4s {display:block; float:left; width:195px; margin-right:10px; min-height:4px;}

/* home page layout */	
#column_all .homepage_login {width:auto; margin:0 auto;}
#column_all .homepage_left {width:563px; float:left; }
#column_all .homepage_right {display:block; float:right; width:240px; margin-left:15px; }

/* specific modules */

.body {padding:15px;height:auto;} /* this class is used for most module content areas */

.white_module {display:block;}
.white_module .title h2 {padding:12px 15px 10px 15px; display:block; border-bottom:1px solid #ccd2d6;}

/* module with a background color and rounded corners */
.bg_module {display:block; margin-bottom:20px;height:auto;z-index:auto;position:relative;}
.bg_module .tl, .bg_module .tr,.bg_module .bl,.bg_module .br {display:none;}

.bg_module .title {}

/* gray title styles */
.bg_module .gray {width:auto; height:auto; position:relative; border-bottom:1px solid #b9c0c6;border-radius: 6px 6px 0px 0px;-moz-border-radius: 6px 6px 0px 0px;-webkit-border-radius: 6px 6px 0px 0px;
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjNkVCNDQ0Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjNUM5ODM5Ii8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cxKSIgLz48L3N2Zz4=);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #6EB444), color-stop(100%, #5C9839));
background-image: -webkit-linear-gradient(top, #6EB444 0%, #5C9839 100%);
background-image: -moz-linear-gradient(top, #6EB444 0%, #5C9839 100%);
background-image: -ms-linear-gradient(top, #6EB444 0%, #5C9839 100%);
background-image: -o-linear-gradient(top, #6EB444 0%, #5C9839 100%);
background-image: linear-gradient(to bottom, #6EB444 0%, #5C9839 100%);
}

.ie8 .bg_module .gray, .ie7 .bg_module .gray{-pie-background: linear-gradient(top, #6EB444 0%, #5C9839 100%);position:relative;behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);border-radius: 6px 6px 0px 0px;} 

.ie8 .bg_module .gray, .ie7 .bg_module .gray{}
.bg_module .gray h2 {color:#fff;}	

/* blue title styles */
.bg_module .blue {width:auto; height:auto; position:relative;background:#1683cf ; border-bottom:1px solid #1574b6;border-radius: 6px 6px 0px 0px;-moz-border-radius: 6px 6px 0px 0px;-webkit-border-radius: 6px 6px 0px 0px;}
.bg_module .blue h2 {color:#FFFFFF;}

.bg_module .title h2 {font-size:1.17em; padding:12px 15px 13px 15px;}

.bg_module .body {border:1px solid #e0e7eb;background:rgb(245, 247, 248);  border-radius: 6px 6px 6px 6px;-moz-border-radius: 6px 6px 6px 6px;-webkit-border-radius: 6px 6px 6px 6px; }
.ie8 .bg_module .body, .ie7 .bg_module .body {position:relative;behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);}

#dnn_column_1 .body {border:0 none; background:none; padding:15px;}

/*  modules inside modules */
.bg_module .body .bg_module {margin:10px 0px;}
.body .bg_module, .body .wizard_steps {margin: 10px -15px;}

/* Module that is used in one column pages that is a fixed width; used in login box */
.small { width: 100%; margin:0 auto 20px auto;}
.blank {padding:0;}

.LoginPanel {width: 100%;padding-right:0;}
.LoginPanel .login {}

/* custome modules that need to ignore some padding/margins */
.custom_module {}
.custom_module .bg_module {margin-bottom:0;}

/* wizard module styles */

.wizard_steps { padding-bottom:10px;}
.wizard_steps .title h2 {padding: 0 0 10px 0; border:0;}
#steps_container {height:50px; width:100%;}
#steps_container .step {height:30px; width:auto; display:block; float:left;
padding:15px 20px 5px !important;  font-weight:bold; font-size:0.92em; color:#95a7ae; border-right:1px solid #b2b6ba; text-align:center;
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSJyZ2IoMTk4LCAyMDksIDIxNikiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9InJnYigyMjUsIDIzMSwgMjM1KSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNnMSkiIC8+PC9zdmc+);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, rgb(198, 209, 216)), color-stop(100%, rgb(225, 231, 235)));
background-image: -webkit-linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
background-image: -moz-linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
background-image: -ms-linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
background-image: -o-linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
background-image: linear-gradient(to bottom, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
}

.ie8 #steps_container .step, .ie7 #steps_container .step {-pie-background: linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);position:relative;behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);}
#steps_container .corner {width:7px; height:50px; display:block; float:left;}

#steps_container .left{  border-radius: 10px 0 0 10px;  -moz-border-radius: 10px 0 0 10px;  -webkit-border-radius: 10px 0 0 10px;
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSJyZ2IoMTk4LCAyMDksIDIxNikiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9InJnYigyMjUsIDIzMSwgMjM1KSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNnMSkiIC8+PC9zdmc+);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, rgb(198, 209, 216)), color-stop(100%, rgb(225, 231, 235)));
background-image: -webkit-linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
background-image: -moz-linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
background-image: -ms-linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
background-image: -o-linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
background-image: linear-gradient(to bottom, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
}

.ie8 #steps_container .left, .ie7 #steps_container .left{ -pie-background: linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);position:relative;behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);} 

#steps_container .right{border-radius: 0 10px 10px 0;-moz-border-radius: 0 10px 10px 0;-webkit-border-radius: 0 10px 10px 0;

background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSJyZ2IoMTk4LCAyMDksIDIxNikiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9InJnYigyMjUsIDIzMSwgMjM1KSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNnMSkiIC8+PC9zdmc+);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, rgb(198, 209, 216)), color-stop(100%, rgb(225, 231, 235)));
background-image: -webkit-linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
background-image: -moz-linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
background-image: -ms-linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
background-image: -o-linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
background-image: linear-gradient(to bottom, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);
}

.ie8 #steps_container .right,.ie7 #steps_container .right{-pie-background: linear-gradient(top, rgb(198, 209, 216) 0%, rgb(225, 231, 235) 100%);position:relative;behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);} 


#steps_container .completed { color:#FFFFFF; border-right:1px solid #627076;

background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSJyZ2IoMTA0LCAxMjIsIDEyOSkiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9InJnYigxNTYsIDE3MSwgMTc3KSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNnMSkiIC8+PC9zdmc+);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, rgb(104, 122, 129)), color-stop(100%, rgb(156, 171, 177)));
background-image: -webkit-linear-gradient(top, rgb(104, 122, 129) 0%, rgb(156, 171, 177) 100%);
background-image: -moz-linear-gradient(top, rgb(104, 122, 129) 0%, rgb(156, 171, 177) 100%);
background-image: -ms-linear-gradient(top, rgb(104, 122, 129) 0%, rgb(156, 171, 177) 100%);
background-image: -o-linear-gradient(top, rgb(104, 122, 129) 0%, rgb(156, 171, 177) 100%);
background-image: linear-gradient(to bottom, rgb(104, 122, 129) 0%, rgb(156, 171, 177) 100%);
}
.ie8 #steps_container .completed, .ie7 #steps_container .completed { -pie-background: linear-gradient(top, rgb(104, 122, 129) 0%, rgb(156, 171, 177) 100%);position:relative;behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);}

#steps_container .active {color:#FFFFFF;

background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjNkVCNDQ0Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjNUM5ODM5Ii8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cxKSIgLz48L3N2Zz4=);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #6EB444), color-stop(100%, #5C9839));
background-image: -webkit-linear-gradient(top, #6EB444 0%, #5C9839 100%);
background-image: -moz-linear-gradient(top, #6EB444 0%, #5C9839 100%);
background-image: -ms-linear-gradient(top, #6EB444 0%, #5C9839 100%);
background-image: -o-linear-gradient(top, #6EB444 0%, #5C9839 100%);
background-image: linear-gradient(to bottom, #6EB444 0%, #5C9839 100%);
}
.ie8 #steps_container .active, .ie7 #steps_container .active {-pie-background: linear-gradient(top, #6EB444 0%, #5C9839 100%);position:relative;behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);}

#steps_container .no_border {border:none;padding:0px; }
#steps_container .step span {display:block; text-align:center; margin:0 auto; font-size:1.65em; padding-bottom:5px;}
#steps_container .one {width:7%;}
#steps_container .two {width:7%;}
#steps_container .three {width:7%;}
#steps_container .four {width:7%;}
#steps_container .five {width:7%;}
#steps_container .six {width:7%;}
#steps_container .seven {width:7%;}
#steps_container .eight {width:7%;}

.wizard {}
.wizard h3 {border-bottom:1px solid #ccd3d6; display:block; padding-bottom:5px; margin:5px 0px}
.wizard .row {color:#687a81; display:block; border:0; font-weight:bold;}
.wizard .row input, .wizard .row select {font-weight:normal; display:block; padding:5px;}
.wizard .row input.text_field {width:250px;}
.wizard .row label {float:left; font-weight:normal;display:block; padding:0px 5px;}
.wizard .row label input {display:inline;}


/* form and data representation styles */

.frame {display:block;}
#datagroupname{}
#datagroupname .Normal {padding:5px;}	#datagroupname .row .Normal {padding:5px;}
.data, .row {border-bottom:1px solid #d9dee0;padding:5px; height:auto; line-height:1.75em; min-height:1.5em; display:block; clear:both;}
div.row {   overflow: visible !important;   position: relative;}

.row .column {display:block;float:left;overflow:visible;}
.row .one {font-weight:bold;  height:auto}
.row .two { padding-left:10px;}
.row .three {padding-left:10px;}
.dark_bg {background-color:#e6eaec; padding:15px;margin:0 -15px}

/* asp grid (table) */
.row .DataGrid_Container {border:0 none !important;}
.DataGrid_Container .DataGrid_Header {font-size:1.15em; color:#F5802E}
.DataGrid_Container .DataGrid_Header th {color:#F5802E;border:1px solid #e6eaec;padding:5px 10px ; text-align:center;border-bottom:1px solid #d9dee0;}
.DataGrid_Container td {border:1px solid #d9dee0;}
.DataGrid_Container .DataGrid_Item, .DataGrid_Container .DataGrid_Item .Normal{ background-color:#FFFFFF; color:#687a81; font-size:inherit;}
.DataGrid_Container .DataGrid_Item .NormalRed{ background-color:#FFFFFF; color:#FF0000; font-size:inherit;}

.DataGrid_Container .DataGrid_AlternatingItem, .DataGrid_Container .DataGrid_AlternatingItem .Normal{ background-color:#f5f7f8; color:#687a81; font-size:inherit;}
.DataGrid_Container .DataGrid_AlternatingItem .NormalRed{ background-color:#f5f7f8; color:#FF0000; font-size:inherit;}
.DataGrid_Container .DataGrid_Item .Normal, .DataGrid_Container .DataGrid_AlternatingItem .Normal {padding:10px;}
.DataGrid_Container .DataGrid_Item .NormalRed, .DataGrid_Container .DataGrid_AlternatingItem .NormalRed {padding:10px;}

.data_name{float:left;font-weight:bold; width:190px; height:auto}
.data_input {margin-left:200px;}
.data_input3 {}
.data_input .black {color:#000000; font-weight:bold;}
.data_input input, .data_input select {font-size:0.92em; padding:3px 5px; margin:0;}
.data_input .text_field, .row .text_field {border:1px solid #c5c9cb; background:#FFFFFF;    box-shadow: 2px 2px 5px -4px rgba(0, 0, 0, 0.5) inset;  color:#718289;}
.data_input_right {display:inline;position:absolute;right:110px;text-align:right;}

.row select.NormalTextBox{ color:#718289;font-size:0.92em; padding:3px 5px;}
.row input.NormalTextBox {border:1px solid #c5c9cb; background:#FFFFFF;    box-shadow: 2px 2px 5px -4px rgba(0, 0, 0, 0.5) inset; color:#718289;font-size:0.92em; padding:3px 5px;}

.no_border {border:0;}

div.one {width:32%;}
div.two {width:64%;}
/*div.three {width:28%;}*/

/* radio button list */

.radio_list {}
.radio_list span {display:block; width:200px;position:relative}
.radio_list span.Highlight {background:#fef678; color:#000000;}
.radio_list span .column_right {float:right; width:100px !important;text-align:right; position:absolute; top:2px; right:2px}

.radio_list_item {display:block; cursor:pointer; width:80%;}
.focused {background:#fef678; color:#000000;}

/*action buttons */
.submit_buttons {padding:10px 5px;text-align:right;}

.form_button, .buttonMedium { font-family:Arial, sans-serif;  width:119px; height:28px; border:0; color:#FFFFFF; font-weight:bold; font-size:1em;cursor:pointer;margin:0px 5px;background:#6EB444;}

.buttonMedium:hover, .form_button:hover,.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #86BF66;
    border-color: #6EB444;
    color: #FFFFFF;
}



.disabled {color:#FFFFFF;cursor:auto;}
.left {text-align:left;} .center {text-align:center;} .right {text-align:right;}

/* .disabled above does not work for buttons in EditRows */	
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active, input[type="submit"][disabled] {    background: none repeat scroll 0 0 #F2F3EF;
    color: #A4A3A3;
    cursor: auto;}

/* required reminder */
.required {padding-top:30px;}	
.required .data_name{font-weight:normal !important;}

/* validation focus */	

.validation, .validation_Summary li {display:block; color:#e60f37; font-weight:bold;position: relative; height:auto;padding:8px 0 15px 30px;}
.validation:before, .validation_Summary li:before{     color: #e60f37;      font-size: 18px; left: 5px; top: 5px;   position: absolute;font-family: FontAwesome;font-weight: normal;font-style: normal;content: "\f138"; }

.invalid { width:19px; height:19px;float:right; display:block; position:absolute;right:25px;margin:-25px 0 0 0; float:right;  }
.invalid:before{     color: #e60f37;      font-size: 18px; left: 5px;    position: absolute;font-family: FontAwesome;font-weight: normal;font-style: normal;content: "\f137"; }

.invalid img {display:none;}
.login .invalid {margin:2px 0 0 155px;}

/* login page form */
.login {position:relative; width:700px !important; height:auto !important; margin:0 auto; padding: 0 40px;}
.login .row{ border:0; padding:5px 0px; width:400px; font-weight:bold; color:#6EB444;}
.login .column, .login .Normal {font-weight:normal; display:block; font-weight:normal; color:#697a81}
.login .one {width:140px;}
.login .two {width:155px; padding-left:10px; margin:0;}
.login .three {width:58px;}
.login .NormalTextBox {padding-bottom:7px; float:left;}	

.login #sectionLogin {position:relative;width:360px;}
.login #sectionLinks {display:block;   width: 40%; padding:0px 0px 0px 30px; border-left:1px solid #cbd2d5; height:200px; position:absolute; right:0; top:10px; left:auto;}
.login .linkrow {}

.homepage_right .listBullets {padding-bottom: 5px;list-style: none outside none;}
.homepage_right .listBullets a, .linkrow a, .linkrow a:link {display:block; padding:5px 0px 5px 10px;font-weight: bold;color:#F5802E; text-decoration:none;}
.homepage_right .listBullets a:before, .linkrow a:before , .linkrow a:link:before{     color: #F5802E;    margin-right: 5px;font-family: FontAwesome;font-weight: normal;font-style: normal;content: "\f105"; }
.homepage_right .listBullets a:hover, .linkrow a:hover, .linkrow a:link:hover { color:#F5802E;}
.homepage_right .listBullets a:hover:before, .linkrow a:hover:before , .linkrow a:link:hover:before{     color: #7e8d95;   }

.login #sectionLinks a:hover, .linkrow a:hover, .linkrow a:link:hover  {text-decoration:none;color: #7e8d95; }
.login .validation_Summary ul {padding:0 10px;width:385px;}


/* popup boxes styles */
.question {cursor:pointer;padding:0px 0px 5px 5px; display:inline; width:14px; height:14px; float:right; margin:1px 12px 0px 0px;position:absolute;right:36px;}
.question:before{color: #F5802E;font-size: 18px; left: 5px;position: absolute;font-family: FontAwesome;font-weight: normal;font-style: normal;content: "\f059"; }
.question span {display:none;position:absolute;padding:30px 10px 10px 10px; margin-top:5px; z-index:250; top:0px; left:0px;}

.answer .close {color:#3dade8; position:absolute; top:10px; right:10px; cursor:pointer;font-size: 15px;}
.answer {display:none; width:250px; background:#e3f3fb; border:1px solid #3dade8; position:absolute; padding:35px 10px 10px 10px; right: 100px;top: 5px; z-index: 100;}

.questionBigBox {cursor:pointer;padding:0px 0px 5px 5px;display:inline; width:14px; height:14px; float:left; margin:1px 12px 0px 0px;position:absolute;right:36px;}
.questionBigBox:before{color: #F5802E;font-size: 18px; left: 5px;position: absolute;font-family: FontAwesome;font-weight: normal;font-style: normal;content: "\f059"; }

.questionBigBox span {display:none;position:absolute;padding:30px 10px 10px 10px; margin-top:5px; z-index:250; top:0px; left:0px;}
.answerBigBox .close {color:#3dade8; position:absolute; top:10px; right:10px; cursor:pointer;font-size: 15px;}

.answerBigBox{display:none; float:right; width:450px; background:#e3f3fb; border:1px solid #3dade8; position:absolute; padding:35px 10px 10px 10px; right: 100px;top: 5px; z-index: 100;}

#box{ text-align:left;}
#box h3{ border-bottom:1px solid #d9dee0; padding:4px; margin:2px 5px;}

/*Not sure where these are being called*/
#box .btn_ok {/*background:url(../images/btn_ok.gif) top left no-repeat;*/ color:#FFFFFF; width:71px;}
#box .btn_cancel {/*background:url(../images/btn_cancel.gif) top left no-repeat;*/ color:#FFFFFF; width:95px;}

.datagroupname .normal {padding:5px;}

/* configuration page */

.config {padding:10px 0px;}
.open_row{cursor:pointer;/*width:749px;*/display:block;padding:5px 35px;border-bottom:1px solid #d9dee0;line-height:1.3em;color:#F5802E; font-size:1.17em; font-weight:bold; position:relative; clear:both;}
.open_row:before{color: #F5802E;font-size: 18px; margin-left: -25px;position: absolute;font-family: FontAwesome;font-weight: normal;font-style: normal;content: "\f0fe"; }

.first {border-top:1px solid #d9dee0;}
.config .active { background:#e6eaec ; }
.open_row.active:before{color: #F5802E;font-size: 18px; margin-left: -25px;position: absolute;font-family: FontAwesome;font-weight: normal;font-style: normal;content: "\f146"; }


.close_row {border-bottom:1px solid #d9dee0; margin:0 !important;clear:both;padding:0px; display:none;}
.close_row .row {border-bottom:0;padding:5px 35px;clear:both; display:block;}
.close_row .open_row {padding:5px 70px; background-position:45px center; /*width:679px;*/}

.section_divider {display:block; height:1px; border-bottom:1px solid #d9dee0;clear:both;}
.close_row .NormalBold {font-size:1.1em;}


.close_row .close_row {border-bottom:0;}
.close_row .close_row .close_row {border-bottom:0;}
.close_row .close_row .close_row .close_row  {border-bottom:0;}
.close_row .close_row .close_row .close_row .close_row {border-bottom:0;}

.close_row .close_row .row{padding:5px 35px 5px 70px;}
.close_row .close_row .close_row .row{padding:5px 35px 5px 105px;}
.close_row .close_row .close_row .close_row .row{padding:5px 35px 5px 140px;}
.close_row .close_row .close_row .close_row .close_row .row{padding:5px 35px 5px 175px;}

.close_row .close_row .open_row {padding:5px 35px 5px 105px; background-position:80px center; width:679px;}
.close_row .close_row .close_row .open_row {padding:5px 35px 5px 140px; background-position:115px center; width:644px;}
.close_row .close_row .close_row .close_row .open_row {padding:5px 35px 5px 175px; background-position:150px center; width:609px;}


/*
ColorBox Core Style
The following rules are the styles that are consistant between themes.
Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/*  custom user styles  */

#cboxOverlay{background:#9da8ad;}
#colorbox{}
#cboxTopLeft{width:9px; height:9px; background:url(../images/popup.gif) top left no-repeat;}
#cboxTopRight{width:9px; height:9px; background:url(../images/popup.gif) top right no-repeat;}
#cboxBottomLeft{width:9px; height:9px; background:url(../images/popup.gif) bottom left no-repeat;}
#cboxBottomRight{width:9px; height:9px; background:url(../images/popup.gif) bottom right no-repeat;}
#cboxMiddleLeft{width:9px; background:url(../images/popup_border2.gif) left center repeat-y;}
#cboxMiddleRight{width:9px; background:url(../images/popup_border2.gif) right center repeat-y;}
#cboxTopCenter{height:9px; background:url(../images/popup_border1.gif) center top repeat-x;}
#cboxBottomCenter{height:9px; background:url(../images/popup_border1.gif) center bottom repeat-x;}
#cboxContent{background:#f5f7f8;}
#cboxLoadedContent{}
#cboxTitle{position:absolute; bottom:3px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:3px; left:58px; color:#949494;}
#cboxSlideshow{position:absolute; bottom:3px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0px; background:url(../images/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxPrevious.hover{background-position:-75px -25px;}
#cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxNext.hover{background-position:-50px -25px;}
#cboxLoadingOverlay{}
#cboxLoadingGraphic{background:url(../images/please_wait.gif) center center no-repeat;}
#cboxClose{display:none;position:absolute; bottom:0; right:0;width:25px; height:25px; text-indent:-9999px;}
#cboxClose.hover{background-position:-25px -25px;}



.ControlPanel a{padding:5px;}
#IconBar.ascx_pnlModules {border:1px solid red; text-align:center;}
.ModuleTitle_MenuItem {text-align:left;}
.flexible td {padding:3px;}

/*HAMBS Added:*/
.homeindent{margin-left:25px;padding-left:25px}
.homeline{color:#d9dee0}
h3.memberAppSubHeading {padding:0px 5px 0.83em 5px;}
.bold {font-weight:bold;  height:auto}
li.BulletedItem {margin-left:20px; list-style-type:disc;}
.memberAppQuestion {padding-right:30px;}

.detail{font-family:lucida grande,arial,helvetica,sans-serif;font-size:11px;background-color:#fff;border:solid 2px #fff;padding:4px;}
.detail .footer{text-align:right;padding:8px;}

/* table style */
.detailgrid{border:solid 1px #ad9e87;}

/* cell styles */
.detailgrid td{cursor:default;height:20px;color:#000;padding:2px 8px;border-right-style:solid;border-right-width:1px;border-right-color:#f2e8da;border-bottom-style:solid;border-bottom-width:1px;	border-bottom-color:#f2e8da;}

.modalBackground {background-color:Gray;filter:alpha(opacity=70);opacity:0.7;} 

/* Added for Claims History */
.ReceiptRequiredStatus {color: red;}

.Red{color: red;}

.NarrowRow{line-height:0.7em;}

/*--------------
Menu Bar
---------------*/
#menu {
/*background: url("../images/bg_menu.gif") repeat scroll 0 0 transparent;*/
height: 36px;padding: 0px 15px 0;width: 820px;position:relative;z-index:1;	
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjRDBFMEM2Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjRTFFRkRBIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cxKSIgLz48L3N2Zz4=);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #D0E0C6), color-stop(100%, #E1EFDA));
background-image: -webkit-linear-gradient(top, #D0E0C6 0%, #E1EFDA 100%);
background-image: -moz-linear-gradient(top, #D0E0C6 0%, #E1EFDA 100%);
background-image: -ms-linear-gradient(top, #D0E0C6 0%, #E1EFDA 100%);
background-image: -o-linear-gradient(top, #D0E0C6 0%, #E1EFDA 100%);
background-image: linear-gradient(to bottom, #D0E0C6 0%, #E1EFDA 100%);
}


.ie8 #menu, .ie7 #menu {-pie-background: linear-gradient(top, #D0E0C6 0%, #E1EFDA 100%);
behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);}

#dnn_pnav{float:left;z-index:1001;position:absolute;}
#dnn_pnav li{position:relative;list-style:none;}
#dnn_pnav li ul {margin-left:0px;}

#dnn_pnav > li { color: #FFFFFF;cursor: pointer;display: inline-block;font-weight: bold; margin-top: 5px;height: 30px;padding: 0 10px;text-decoration: none;vertical-align: middle;border: 1px solid #5C9839;border-bottom: none;
border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMTAwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iIzVDOTgzOSIvPjxzdG9wIG9mZnNldD0iMC41IiBzdG9wLWNvbG9yPSIjNkRCMzQzIi8+PHN0b3Agb2Zmc2V0PSIwLjUiIHN0b3AtY29sb3I9IiM2REIzNDMiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiM2RUI0NDQiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZzEpIiAvPjwvc3ZnPg==);
background-image: -webkit-gradient(linear, center bottom, center top, color-stop(0%, #5C9839), color-stop(50%, #6DB343), color-stop(50%, #6DB343), color-stop(100%, #6EB444));
background-image: -webkit-linear-gradient(bottom, #5C9839 0%, #6DB343 50%, #6DB343 50%, #6EB444 100%);
background-image: -moz-linear-gradient(bottom, #5C9839 0%, #6DB343 50%, #6DB343 50%, #6EB444 100%);
background-image: -ms-linear-gradient(bottom, #5C9839 0%, #6DB343 50%, #6DB343 50%, #6EB444 100%);
background-image: -o-linear-gradient(bottom, #5C9839 0%, #6DB343 50%, #6DB343 50%, #6EB444 100%);
background-image: linear-gradient(to top, #5C9839 0%, #6DB343 50%, #6DB343 50%, #6EB444 100%);


}

.ie8 #dnn_pnav > li, .ie7 #dnn_pnav > li {-pie-background: linear-gradient(top, #5C9839 0%, #6DB343 50%, #6DB343 50%, #6EB444 100%);behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);}

#dnn_pnav > li.hover, #dnn_pnav > li:hover {border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0;color: #FFFFFF;cursor: pointer;display: inline-block;font-weight: bold; margin-top: 4px;height: 30px;padding: 0 10px;text-decoration: none;vertical-align: middle;border: 1px solid rgb(164, 172, 177);border-bottom: none;		
background: none repeat scroll 0 0 #c8d3d9;

background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMTAwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0icmdiKDIxNSwgMjI1LCAyMzEpIi8+PHN0b3Agb2Zmc2V0PSIwLjUiIHN0b3AtY29sb3I9InJnYigyMDAsIDIxMSwgMjE3KSIvPjxzdG9wIG9mZnNldD0iMC41IiBzdG9wLWNvbG9yPSJyZ2IoMjE2LCAyMjQsIDIyOSkiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9InJnYigyNTUsIDI1NSwgMjU1KSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNnMSkiIC8+PC9zdmc+);
background-image: -webkit-gradient(linear, center bottom, center top, color-stop(0%, rgb(215, 225, 231)), color-stop(50%, rgb(200, 211, 217)), color-stop(50%, rgb(216, 224, 229)), color-stop(100%, rgb(255, 255, 255)));
background-image: -webkit-linear-gradient(bottom, rgb(215, 225, 231) 0%, rgb(200, 211, 217) 50%, rgb(216, 224, 229) 50%, rgb(255, 255, 255) 100%);
background-image: -moz-linear-gradient(bottom, rgb(215, 225, 231) 0%, rgb(200, 211, 217) 50%, rgb(216, 224, 229) 50%, rgb(255, 255, 255) 100%);
background-image: -ms-linear-gradient(bottom, rgb(215, 225, 231) 0%, rgb(200, 211, 217) 50%, rgb(216, 224, 229) 50%, rgb(255, 255, 255) 100%);
background-image: -o-linear-gradient(bottom, rgb(215, 225, 231) 0%, rgb(200, 211, 217) 50%, rgb(216, 224, 229) 50%, rgb(255, 255, 255) 100%);
background-image: linear-gradient(to top, rgb(215, 225, 231) 0%, rgb(200, 211, 217) 50%, rgb(216, 224, 229) 50%, rgb(255, 255, 255) 100%);
}
.ie8 #dnn_pnav > li.hover, #dnn_pnav > li:hover {-pie-background: linear-gradient(top, #D7E1E7 0%,#C8D3D9 50%,#D8E0E5 50%,#FFFFFF 100%);position:relative;behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);}


#dnn_pnav > li a, #dnn_pnav > li span {padding:5px;font-size:12px;font-weight:bold;color:#FFF;text-decoration:none;position:relative;display: inline-block;}

#dnn_pnav > li > a, #dnn_pnav > li > span {margin-top: 5px;} 

#dnn_pnav > li:hover > a, #dnn_pnav > li.active > a, #dnn_pnav > li:hover > span, #dnn_pnav > li.active > span{color:#666666;  }  

/* Secondary level */
#dnn_pnav > li ul{  /* Styles for all sub levels */display:none;position:absolute;width:200px;}

#dnn_pnav li:hover > ul{ display:block;}

/* styles specific to secondary level */
#dnn_pnav > li > ul{ top:30px; left:0px;}

#dnn_pnav > li ul a, #dnn_pnav > li ul span{display:block;padding:5px 10px;color:#FFF;text-decoration:none;background: #6EB444;border-bottom: 1px solid #86BF66;font-weight:normal;font-size:9pt;}
#dnn_pnav > li ul a:before , #dnn_pnav > li ul span:before{     color: #fff;    margin-right: 5px;font-family: FontAwesome;font-weight: normal;font-style: normal;content: "\f105"; }

#dnn_pnav  ul li:last-child > a{ border-bottom:none;}
#dnn_pnav > li > ul li:hover > a{background:  #86BF66;}

/* Tertiary level */
#dnn_pnav li ul li ul{left:200px; top:0px;color:#FFF;}

/* Tertiary level */
#dnn_pnav li ul li ul > li{color:#FFF; top:-1px;}

.ie8 .btn {border-radius: 4px 4px 4px 4px ;position:relative;behavior: url(/Portals/_default/Skins/HCI/assets/pie/PIE.htc);}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
#wrapper {width: 1024px;}
#menu, #column_all {width: 994px;}
#column_all .column2 {width: 774px;}
#footer {width:974px;}
#column_all .homepage_left {width: 737px;}

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
#wrapper {width: 768px;overflow:hidden;}
#menu, #column_all {width: 738px;}
#column_all .column2 {width: 520px;float: left;}
#column_all .homepage_left {width: 481px;}
#footer {width:718px;}
#Form {
overflow: hidden;
position: relative;
}

}



/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1024px) {
/* Styles */
#wrapper {width: 1024px;}
#menu, #column_all {width: 994px;}
#column_all .column2 {width: 774px;}
#footer {width:974px;}
#column_all .homepage_left {width: 737px;}
}

@media only screen 
and (min-width : 1224px) {
/* Styles */
#wrapper {width: 1200px;}
#menu, #column_all {width: 1170px;}
#column_all .column2 {width: 950px;}
#column_all .homepage_left {width: 913px;}
#footer {width:1150px;}
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
#wrapper {width: 1200px;}
#menu, #column_all {width: 1170px;}
#column_all .column2 {width: 950px;}
#column_all .homepage_left {width: 913px;}
#footer {width:1150px;}
}



/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */

}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {

.user_name:before{  background: url("../images/oms_sprite_retina.png") no-repeat;background-size: 250px 250px;}
#header #user_details .logout a:before{  background: url("../images/oms_sprite_retina.png") no-repeat scroll 0 -20px transparent;background-size: 250px 250px;}

#header #logo a {    background: url("../images/HCI_logo_retina.png") no-repeat;background-size: 215px 75px;}
}
